mstorectl(1)

NAME
mstorectl-accounts-get - Get account info

SYNOPSIS
mstorectl accounts get [user:pass@]hostname[:port] accountId|username [flags]

DESCRIPTION
Get account info

OPTIONS
-h, --help[=false]
    help for get

OPTIONS INHERITED FROM PARENT COMMANDS
-X, --host="localhost:1025"
    Hostname

-P, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-T, --timeout=10
    Operation timeout

-U, --user=""
    Username

SEE ALSO
mstorectl-accounts(1)

HISTORY
23-Feb-2026 Auto generated by spf13/cobra